# Uses of Interface
org.eclipse.osgi.container.ModuleCollisionHook

Packages that use ModuleCollisionHook
Package
Description
org.eclipse.osgi.container

## Uses of ModuleCollisionHook in org.eclipse.osgi.container

Methods in org.eclipse.osgi.container that return ModuleCollisionHook
Modifier and Type
Method
Description
`abstract ModuleCollisionHook`
ModuleContainerAdaptor.`getModuleCollisionHook()`
Returns the collision hook the container will use.